package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

/**
 * 描述：签到实体
 * 作者：孟崔广
 * 时间：2019/12/23 16:12
 * 邮箱：mengcga@163.com
 */
public class SignViewBean implements Serializable {

    private int firstStatus;//0-未签到 1-已签到 2-已签到且看了视频
    private int twoStatus;
    private int threeStatus;
    private int fourStatus;
    private int fiveStatus;
    private int sixStatus;
    private int sevenStatus;

    public int getFirstStatus() {
        return firstStatus;
    }

    public void setFirstStatus(int firstStatus) {
        this.firstStatus = firstStatus;
    }

    public int getTwoStatus() {
        return twoStatus;
    }

    public void setTwoStatus(int twoStatus) {
        this.twoStatus = twoStatus;
    }

    public int getThreeStatus() {
        return threeStatus;
    }

    public void setThreeStatus(int threeStatus) {
        this.threeStatus = threeStatus;
    }

    public int getFourStatus() {
        return fourStatus;
    }

    public void setFourStatus(int fourStatus) {
        this.fourStatus = fourStatus;
    }

    public int getFiveStatus() {
        return fiveStatus;
    }

    public void setFiveStatus(int fiveStatus) {
        this.fiveStatus = fiveStatus;
    }

    public int getSixStatus() {
        return sixStatus;
    }

    public void setSixStatus(int sixStatus) {
        this.sixStatus = sixStatus;
    }

    public int getSevenStatus() {
        return sevenStatus;
    }

    public void setSevenStatus(int sevenStatus) {
        this.sevenStatus = sevenStatus;
    }
}
